<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>
	<link rel="icon" href="./assets/images/icon.png">
	<link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>
	<!-- div tag used as a container for HTML documents -->
	<!-- class attributes specifies classnames -->
	<!-- semantic tags: header,nav,article,aside,main, section, footer.. -->

	<div class="container"> 
		<header>
			<nav>
				<ul style="list-style-type: none;">
					<li><a href="./index.html">Home</a></li>
					<li><a href="./about.html" target="_blank">About</a></li>
					<li><a href="./contact.html" target="_blank">Contact</a></li>
				</ul>
			</nav>
		
			<h1>Developer Portfolio Page</h1>
		
		</header>
		<main>
			
			<p>Lorem ipsum, dolor, sit amet consectetur adipisicing elit. Earum excepturi tenetur harum, doloribus nesciunt, facere voluptatibus deserunt temporibus nisi eius obcaecati maiores dolore, molestiae rerum, dolores. Quo quidem libero architecto?
			</p>

			<!-- use div to group certain elements -->
			<!-- scenario 1: I want to align the first 3 paragraph to the left -->
			<article>
				
				<p class="lead-paragraph">
					Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eligendi, corrupti, minima. Excepturi quas fugiat non voluptates, earum ut iure similique consequatur illo modi ratione iste suscipit, iusto vero magni asperiores?
				</p>
				<p>
					Lorem, ipsum dolor sit amet consectetur adipisicing elit. Provident qui quaerat adipisci, id accusantium, eveniet explicabo nisi perspiciatis magnam reprehenderit ad inventore laborum tenetur odit, repudiandae, illo vero quisquam blanditiis.
				</p>
				<p>
					Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nisi esse et quam dolor. Corporis distinctio iusto, fugit rem eveniet necessitatibus assumenda suscipit officiis neque cupiditate ipsa sequi perspiciatis ipsum nisi?
				</p>
		
			</article>
		
			<section>
				<p>
					I should be reight-aligned
				</p>
				<p>
					I should be reight-aligned.
				</p>
				<p>
				    I should be reight-aligned
				</p>

				<!-- horizontal line/ self-closing tag -->
				<hr>

			</section>
			
				<section>
					<!-- table -->
					<table class="table-sched" border="2px solid black;">
							<tr>
							<th></th>
							<th scope="col">9 am</th>
							<th scope="col">10 am</th>
							<th scope="col">11 am</th>
						</tr>
						<tr >
							<td scope="row"><strong>Monday</strong></td>
							<td colspan="5">Geography</td>
							<td>Math</td>
							<td rowspan="10">English</td>
						</tr>
						<tr >
							<td scope="row"><strong>Tuesday</strong></td>
							<td>PE</td>
							<td>Social Science</td>
						</tr>
					</table>
		

				</section>


				
		</main>

		<footer>
			
			<a href="https:www.google.com" >Take me to google</a>
			<!-- target = "_blank" HTML attribute opens a new tab when a user is redirected -->
			<a href="https:www.google.com" target="_blank">Take me to google</a>
			<!-- abosulte URL are loaction not availbale in your server/machine -->
			<!-- when using absolute URL, include the HTTP protocols- this is a requirement -->
			<a href="https:www.google.com" >Take me to google</a>

			<!-- relative URL are locations available in your local server/machine -->
			<a href="./contact.html">take me to the contact page</a>
			<a href="./index.html#mid">I will got to the mid of the page</a>
			<a href="#nav">back to Top</a>
		
		</footer>
		
	</div>
</body>
</html>